/*-----------------------------------------------
       reset css here
-----------------------------------------------*/

.img-res {
    max-width: 100%;
    max-height: 100%;
}

* {
    margin: 0;
    outline: none;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}.col_artical

body {
    font-family: 'Manrope', sans-serif;
    outline: none;
}

a {
    text-decoration: none;
    transition: all .5s ease;
    color: #000;
}

a:hover {
    text-decoration: none;
    color: #000;
}

a,
a:active,
a:focus,
a:hover,
a:visited {
    outline: 0;
    text-decoration: none;
}

a:active,
a:focus,
a:visited {
    text-decoration: none;
}

p {
    padding: 0;
    line-height: 1.4em;
    text-align: justify;
}

p.nom {
    margin-bottom: 0 !important;
}

.clear {
    clear: both;
}

.clearfix:after {
    clear: both;
    content: '';
    display: block;
}

ul li {
    list-style: none;
}

ul {
    margin: 0;
    padding: 0;
}

img {
    max-height: 100%;
    max-width: 100%;
}


/*-------------------------------------------------
       Heading css
-------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: normal;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
    display: block;
}

button {
    outline: none !important;
}

:root {
    --black: #151516;
    --text-black: #374151;
    --white: #fff;
    --font-small: 16px;
    --trans: all .5s ease-in-out;
    --yellow: #FFD954;
    --green: #52AC78;
    --purple: #614BA1;
}


/*-------------------------------------------------
      Header
-------------------------------------------------*/

.blackbg {
    background: var(--black);
}

.stickybox {
    position: -webkit-sticky;
    /* Safari */
    position: sticky;
    top: 0;
    z-index: 99;
}

header {
    background: #292C31B2;
    padding: 10px 30px;
    border-radius: 22px;
    margin-top: 30px;
    height: 98px;
    position: relative;
}

.logo>a {
    display: block;
    height: 44px;
}


/*=======nav=======*/

.navbox>ul {
    column-gap: 20px;
}

.nvds {
    display: none;
}

.navbox>ul>li>a {
    color: #fff;
    font-weight: 500;
    display: block;
    font-size: var(--font-small);
    padding: 37px 0px;
    position: relative;
    white-space: nowrap;
}

.shape_arw>a::before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid white;
    margin: auto;
    opacity: 0;
}

.shape_arw:hover a::before {
    opacity: 1;
}

.nav_drop1 {
    position: absolute;
    left: 0;
    right: 0;
    top: 99px;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    display: none;
    border: 1px solid #eee;
}

.navbox>ul>li:hover>.nav_drop1 {
    display: block;
}

.nav_divide_left {
    width: 40%;
}

.nav_divide_right {
    width: 60%;
}

.nav_hv {
    position: relative;
}

.nav_hv>ul {
    width: 50%;
}

.nav_hv>ul>li>a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    line-height: 20px;
    transition: var(--trans);
}

.nav_hv>ul>li>a:hover {
    background: #eee;
}

.nav_hv>ul>li>ul {
    position: absolute;
    left: 259px;
    top: 0;
    background: #eee;
    width: 50%;
    display: none;
}

.nav_hv>ul>.active_first>ul {
    display: block;
}

.nav_hv>ul>li:hover>a {
    background: #eee;
}

.nav_hv>ul>.active_first>a {
    background: #eee;
}

.result_hover {
    background-color: #000;
}

.nav_hv>ul>li:hover>ul {
    opacity: 1;
    display: block;
}

.nav_hv>ul>li>ul>li>a {
    font-size: 14px;
    padding: 10px 10px 0px 10px;
    display: block;
    transition: var(--trans);
}

.nav_hv>ul>li>ul>li>a:hover {
    text-decoration: underline;
}

.allht {
    height: 452px
}

.box_tx_nav {
    padding: 10px;
    width: 32%;
    border-right: 1px dashed #ddd;
}

.box_tx_nav>h3 {
    font-size: 16px;
    font-weight: 700;
    color: #504d90;
    display: block;
    margin-bottom: 10px;
}

.scroll_nav {
    overflow-y: auto;
    max-height: 300px;
    margin-bottom: 45px;
}

.scroll_nav::-webkit-scrollbar {
    -webkit-appearance: none;
}

.scroll_nav::-webkit-scrollbar:vertical {
    width: 7px;
    background: #eee;
}

.scroll_nav::-webkit-scrollbar:horizontal {
    height: 5px;
}

.scroll_nav::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white;
    /* should match background, can't be transparent */
    background-color: #504d90;
}

.scroll_nav>li>a {
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
    line-height: 17px;
    color: rgb(74, 72, 72);
    transition: var(--trans);
}

.scroll_nav>li>a:hover {
    text-decoration: underline;
}

.btnview_nv {
    margin: 20px 0px;
}

.btnview_nv>a {
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #504d90;
    border: 1px solid #504d90;
    color: #fff;
    padding: 4px 14px;
    border-radius: 50px;
    text-transform: capitalize;
    float: right;
    transition: var(--trans);
    column-gap: 5px;
}

.btnview_nv>a:hover {
    background: #fff;
    border: 1px solid #504d90;
    color: #504d90;
}

.artical_drop {
    position: absolute;
    width: 200px;
    background: #fff;
    display: none;
    border: 1px solid #eee;
}

.navbox>ul>li:hover .artical_drop {
    display: block;
}

.artical_drop>ul>li {
    position: relative;
}

.artical_drop>ul>li>a,
.artical_drop>ul>li>ul>li>a {
    position: relative;
    font-size: 14px;
    display: block;
    padding: 10px 10px;
    transition: var(--trans);
}

.artical_drop>ul>li>a:hover,
.artical_drop>ul>li>ul>li>a:hover {
    background: #eee;
}

.artical_drop>ul>li>a::before {
    position: absolute;
    right: 12px;
    top: 11px;
    content: "\f054";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 12px;
}

.artical_drop>ul>li>ul {
    position: absolute;
    right: -185px;
    top: 0;
    background: #fff;
    width: 185px;
    display: none;
    border: 1px solid #eee;
}

.artical_drop>ul>li:hover>ul {
    display: block;
}


/*========nav-end=======*/


/*======search========*/

.searchinput {
    position: absolute;
    top: 74px;
    left: 20%;
    opacity: 0;
    visibility: hidden;
    transition: var(--trans);
    width: 0;
}

.left_src {
    overflow: initial !important;
}

.left_src .searchinput {
    left: -295px;
    opacity: 1;
    visibility: initial;
    width: auto;
}

.left_src>.search_head>button>.fa-search {
    display: none;
}

.left_src>.search_head>button>.cls1 {
    display: block !important;
}



.closebr>button>.fa-bars {
    display: none;
}

.closebr>button>.cls2 {
    display: block !important;
}

.search_btn {
    overflow: hidden;
}

.searchinput>input {
    width: 300px;
    padding: 10px 10px;
    font-size: 14px;
    border: 1px solid #ddd;
    font-weight: 600;
}

.searchinput>button {
    padding: 10px 15px;
    border: 1px solid #ddd;
    background: #6d3cf8;
    color: #fff;
}


/*======search-end========*/

.all_btn {
    height: 49px;
    font-size: var(--font-small);
    border-radius: 8px;
    box-shadow: 0px 8px 16px 0px #00000014;
    box-shadow: 0px 0px 4px 0px #0000000A;
    transition: var(--trans);
}

.white_gd {
    border: 2px solid #FFFFFF;
    background: linear-gradient(180deg, #EFF1FE 0%, #D3D9FF 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
}

.white_gd:hover {
    border: 2px solid #FFFFFF;
    background: linear-gradient(180deg, #D3D9FF 0%, #EFF1FE 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
}

.lg_box>a {
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: 600;
    font-size: var(--font-small);
}

.search_btn,
.lg_box {
    column-gap: 20px;
}

.search_w {
    color: var(--text-black);
    width: 54px;
}

.login_w {
    width: 90px;
}

.rgt_w {
    width: 123px;
}

.blue_gd {
    color: var(--white);
    background: linear-gradient(180deg, #6F3DFC 0%, #5632BD 100%);
}

.blue_gd:hover {
    color: var(--white);
    background: linear-gradient(180deg, #5632BD 0%, #6F3DFC 100%);
}

.banner {
    width: 80%;
    margin: 5% auto;
}


/*banner*/

.banner>Span,
.banner>p {
    color: #9CA3AF;
    text-align: center;
    font-weight: 400;
}

.banner>Span {
    font-size: 14px;
}

.banner>p {
    font-size: 18px;
    width: 50%;
    margin: auto;
}

.banner>h1 {
    color: var(--white);
    font-size: 52px;
    font-weight: 700;
    margin-bottom: 40px;
    margin-top: 10px;
}

.banner>h1>span {
    background: linear-gradient(to right, #C955FF, #CB933F, #FF8A58, #FF1B88);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.banner>a {
    display: inline-block;
    height: 70px;
    width: 280px;
    border-radius: 8px;
    padding: 23px 29px 23px 29px;
    box-shadow: 0px 8px 16px 0px #00000014;
    font-size: 18px;
    box-shadow: 0px 0px 4px 0px #0000000A;
    margin-top: 70px;
}

.pdbox_all {
    padding: 50px 0px;
}

.purple_bg {
    background: linear-gradient(103.14deg, #8C45FF -1.67%, #652DD5 -1.66%, #934FE8 100.09%);
}

.heading_txt>span,
.heading_txt>h2 {
    color: var(--white);
    font-weight: 700;
}

.heading_txt>span {
    font-size: 20px;
    margin-bottom: 5px;
    display: block;
}

.heading_txt>h2 {
    font-size: 50px;
}

.for_all {
    column-gap: 10px;
    margin-top: 15px;
}

.for_all>a {
    display: inline-block;
    padding: 10px 30px;
    border-radius: 10px;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 700;
    transition: var(--trans);
}

.gb_yellow>a {
    background: var(--yellow);
    border: 1px solid var(--yellow);
}

.gb_yellow>a:hover {
    background: var(--white);
    border: 1px solid var(--yellow);
    color: var(--black);
}

.white_bg>a {
    background: var(--white);
    border: 1px solid var(--white);
    color: var(--black);
}

.white_bg>a:hover {
    background: var(--text-black);
    border: 1px solid var(--text-black);
    color: var(--white);
}

.green_bg {
    background: var(--green);
}

.stepbx>img {
    width: 100%;
}

.steptxt>h2 {
    font-size: 40px;
    color: var(--white);
    font-weight: 700;
    margin-bottom: 20px;
}

.steptxt>p {
    font-size: 20px;
    color: var(--white);
    line-height: 32px;
}

.btnjoin {
    position: relative;
    top: 65px;
}

.btnjoin>a {
    padding: 20px 80px;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 8px;
}

.gray_black_bg {
    padding: 100px 0 0 0px;
    background: #32373A;
}

.canvasjs-chart-credit {
    display: none;
}

.canvasjs-chart-canvas {
    position: relative;
}

#chartContainer::before {
    position: absolute;
    width: 76px;
    height: 24px;
    background: #32373a;
    content: '';
    left: 0;
    bottom: 0;
    z-index: 1;
}

.widbox_img>img {
    width: 100%;
}

.purple_light_bg {
    background: #8272E4;
}

.howwork_bx {
    padding: 40px 0px;
}

.tb_vr {
    padding: 50px 0px 0px 0px;
}

.tb_vr .nav-tabs {
    border: none;
    padding: 50px 0px;
}

.tb_vr .nav-item {
    width: 100%;
}

.tb_vr .nav-tabs .nav-link {
    display: block;
    width: 100%;
    color: #5343AF;
    font-size: 20px;
    font-weight: 600;
    padding: 25px 0px 25px 0px;
    margin: 0;
    border: none;
    border-radius: initial;
    position: relative;
    left: 5px;
}

.tb_vr .nav-tabs .nav-link:focus,
.tb_vr .nav-tabs .nav-link:hover {
    border: none;
}

.tb_vr .nav-tabs .nav-item.show .nav-link,
.tb_vr .nav-tabs .nav-link.active {
    background: none;
    color: #fff;
    border-right: 6px solid #fff;
}

.boxtb1 {
    width: 35%;
    border-right: 3px solid #5343AF;
}

.boxtb2 {
    width: 65%;
    padding: 50px;
}

.tv_vr_txt>span {
    display: block;
    text-align: center;
}

.tv_vr_txt>h3 {
    font-size: 30px;
    color: var(--white);
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 20px;
}

.tv_vr_txt>p {
    color: var(--white);
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    display: block;
    text-align: center;
}


/*ft_top*/

.ft_top>span {
    display: block;
    margin-bottom: 25px;
}

.ft_top>h3,
.ft_top>h2 {
    color: var(--white);
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 10px;
}

.nv_ft>li {
    position: relative;
        border-bottom: 1px solid #4e4e4e;
}
.nv_ft>li:last-child{  border-bottom: none;}

.ft_top>p,
.nv_ft>li>a {
    color: var(--white);
    font-size: 16px;
        font-weight: 600;
}

.ft_top>h2 {
    color: #FFDA18;
}

.nv_ft>li>a {
    display: block;
    padding: 17px 0px;
    transition: var(--trans);
}

.nv_ft>li>a:hover {
    color: #FFDA18;
}


/*=========footer=======*/

.mtnw {
    margin-top: 20px;
    display: block;
}

footer {
    background: #00334C;
    padding: 30px 12px 20px 12px;
}

.footer_lft>span {
    display: block;
    margin-bottom: 15px;
}

.footer_lft>p {
    color: var(--white);
    font-size: 15px;
    text-align: left;
    font-weight: 400;
    line-height: 25px;
}

.cnt_ic {
    column-gap: 10px;
}

.cnt_ic>a {
    font-weight: 500;
    color: #fff;
    font-size: 18px;
}

.cnt_ic {
    margin-bottom: 15px;
}

.socialbx {
    column-gap: 10px;
}

.socialbx>li>a {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #1F53BC;
    font-size: 20px;
    transition: var(--trans);
}

.socialbx>li>a:hover {
    transform: scale(1.1);
}

.txt_ftr .ft_top>h2 {
    font-size: 17px;
}

.txt_ftr .nv_ft>li>a {
    padding: 7px 0px 7px 22px;
}

.txt_ftr .nv_ft>li>a::before {
    position: absolute;
    left: 0;
    top: 9px;
    content: "\f054";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 12px;
}

.btm_ftr {
    margin-top: 30px;
    padding: 20px 0px;
    border-top: 1px solid #174A63;
    border-bottom: 1px solid #174A63;
}

.btm_ftr>ul>li {
    position: relative;
    font-size: 14px;
}

.btm_ftr>ul>li>a {
    color: #fff;
    transition: var(--trans);
    padding: 0 20px;
    display: block;
}

.btm_ftr>ul>li>a::after {
    position: absolute;
    right: 0;
    top: 3px;
    width: 1px;
    height: 16px;
    background: #fff;
    content: '';
}

.btm_ftr>ul>li:last-child a::after {
    display: none;
}

.btm_ftr>ul>li>a:hover {
    color: #FFDA18;
}

.rsvtxt {
    display: block;
    text-align: center;
    color: var(--white);
    padding-top: 20px;
}


/*-------------------------------------------------
      Scholarship
-------------------------------------------------*/

.pd_gape {
    padding: 0 70px;
}

.breadcumb {
    margin-top: 15px;
    margin-bottom: 15px;
}

.breadcumb>ul {
    column-gap: 25px;
    align-items: center;
}

.breadcumb>ul>li {
    position: relative;
}

.breadcumb>ul>li::after {
    position: absolute;
    right: -18px;
    top: 6px;
    content: "\f101";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 12px;
    color: #000;
}

.breadcumb>ul>li:last-child::after {
    display: none;
}

.breadcumb>ul>li>a,
.breadcumb>ul>li>i {
    color: #000000;
    font-size: 17px;
    font-weight: 500;
}

.breadcumb>ul>li {
    color: #9E9E9E;
}

.graybox {
    background: #eee;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.filderbox {
    column-gap: 20px;
}

.flt_select>label {
    display: block;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 6px;
}

.inslt {
    width: 100%;
    padding: 8px 10px;
    font-size: 14px;
    border: 1px solid #000;
}

.selector {
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 20px;
}

.selecotr-item {
    position: relative;
    display: flex;
    align-items: center;
}

.selector-item_radio {
    appearance: none;
    display: none;
}

.selector-item_label {
    position: relative;
    width: 100%;
    text-align: center;
    border-radius: 5px;
    font-weight: 600;
    transition-duration: .5s;
    transition-property: transform, color, box-shadow;
    transform: none;
    padding: 10px 19px;
    font-size: 13px;
    border: 1px solid #2F2F2F;
    background: #fff;
}

.selector-item_radio:checked+.selector-item_label {
    background: #2F2F2F;
    color: #fff;
}

.ftr_search {
    column-gap: 10px;
}

.ftr_search>button {
    padding: 10px 19px;
    font-size: 15px;
    border: none;
    font-weight: 600;
    border: 1px solid transparent;
}

.aply_bnt {
    background: #2F2F2F;
    color: #fff;
    border-radius: 5px;
    transition: var(--trans);
    border: 1px solid #2F2F2F;
}

.aply_bnt:hover {
    background: #fff;
    color: #2F2F2F;
    border: 1px solid #2F2F2F;
}

.heading_box>h1 {
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;
    color: #3D3D3D;
    margin-bottom: 25px;
}

.tab_card .nav-tabs {
    border: initial;
    margin: 0;
    column-gap: 20px;
}

.tab_card .nav-tabs .nav-link {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 13px 20px;
    background: #EEEEEE;
    border: 1px solid #DDDDDD;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.04), 0px 8px 16px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
    color: #606060;
    font-weight: 600;
    font-size: 16px;
    transition: var(--trans)
}

.tab_card .blue_tab .nav-tabs .nav-link:hover {
    color: #FFFFFF;
    background: linear-gradient(180deg, #6F3DFC 0%, #5632BD 100%);
}

.tab_card .blue_tab .nav-tabs .nav-item.show .nav-link,
.tab_card .blue_tab .nav-tabs .nav-link.active {
    color: #FFFFFF;
    background: linear-gradient(180deg, #6F3DFC 0%, #5632BD 100%);
    border: 1px solid transparent;
}

.tab_card .black_tab .nav-tabs .nav-link:hover {
    color: #FFFFFF;
    background: #2F2F2F;
}

.tab_card .black_tab .nav-tabs .nav-item.show .nav-link,
.tab_card .black_tab .nav-tabs .nav-link.active {
    color: #FFFFFF;
    background: #2F2F2F;
    border: 1px solid transparent;
}

.tab_card {
    margin-bottom: 40px;
}

.colum_card {
    column-gap: 15px;
}

.card_lg_box {
    background: #FFFFFF;
    border: 1px solid #2F2F2F;
    border-radius: 20px;
    width: 48%;box-shadow: 0 3px 6px rgb(0 0 0 / 15%);
    margin-bottom: 15px;    transition: all .5s ease-in-out;
}

.card_lg_box:hover{box-shadow: 0 3px 6px rgb(0 0 0 / 65%);}

.cardlogo {
    background: #F9F9F9;
    border-radius: 20px 20px 0px 0px;
    text-align: center;
}

.card_pd {
    padding: 15px 15px;
}

.cardlogo>a {
    background: #fff;
}

.cardlogo>a,
.cardlogo>span {
    display: block;
    width: 94px;
    height: 67px;
}

.cardlogo>span {
    background: #101479;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    padding: 7px 0px;
}

.card_txt_heading>a {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.004em;
    color: #614BA2;
    height: 70px;
    overflow: hidden;
    display: block;
    transition: var(--trans);
}

.card_txt_heading>a:hover {
    text-decoration: underline;
}

.card_txt_heading>span {
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: -0.004em;
    color: #756F6F;
    display: block;
}

.card_ae {
    background: rgba(138, 72, 228, 0.13);
}

.ae_txt {
    width: 48%;
}

.ae_txt>h5,
.ae_txt>span {
    display: block;
}

.ae_txt>h5 {
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: -0.004em;
    color: var(--purple);
    margin-bottom: 5px;
}

.ae_txt>span {
    font-weight: 500;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: -0.004em;
    color: #545454;
}

.btn_card>a {
    display: block;
    background: #101479;
    box-shadow: 0px 0px 4px rgb(0 0 0 / 4%), 0px 8px 16px rgb(0 0 0 / 8%);
    border-radius: 8px;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    padding: 10px 10px;
    transition: var(--trans);
    border: 1px solid #101479;
}

.btn_card>a:hover {
    background: #fff;
    color: #101479;
    border: 1px solid 101479;
}

.pgn_box {
    display: block;
    text-align: center;
    margin: 4% auto;
}

.pgn_box .page-link {
    margin: 0 30px;
    width: 49px;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.004em;
    color: #3E3E3E;
    background: #F8F9FE;
    border: 1.6px solid #FFFFFF;
    box-shadow: 0px 4px 33px rgba(147, 177, 255, 0.16);
    border-radius: 12px !important;
}

.pgn_box .active>.page-link,
.pgn_box .page-link.active {
    background: linear-gradient(180deg, #6F3DFC 0%, #5632BD 100%);
    color: #fff;
}

.white_card {
    background: #FFFFFF;
    border: 1.6px solid #FFFFFF;
    box-shadow: 0px 4px 33px rgba(147, 177, 255, 0.16);
    border-radius: 22px;
}

.feature_txt {
    background: #101479;
    border: 1.6px solid #FFFFFF;
    box-shadow: 0px 4px 33px rgba(147, 177, 255, 0.16);
    border-radius: 22px 22px 0px 0px;
    margin-bottom: 15px;
}

.feature_txt>h3 {
    font-weight: 800;
    font-size: 17px;
    line-height: 23px;
    letter-spacing: -0.004em;
    color: #FFFFFF;
    text-align: center;
    display: block;
    padding: 10px 10px;
}

.feature_main {
    padding: 5px 15px 0px 15px;
}

.feature_card>a {
    column-gap: 10px;
}

.fe_img {
    width: 100px;
    height: 40px;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    border-radius: 5px;
    padding: 5px;
    justify-content: center;
}
.fe_txt{width:85%;}

.feature_card>a {
    transition: var(--trans);
}

.feature_card>a:hover p {
    text-decoration: underline;
}

.feature_card {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.feature_main .feature_card:last-child {
    border: initial;
}

.fe_txt>p {
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: -0.004em;
    color: #595757;
    text-align: left;
    margin-bottom: 5px;
}

.fe_txt>span {
    background: #F07D13;
    border-radius: 50px;
    font-weight: 600;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    padding: 2px 10px;
}

.ad_box>a {
    margin-top: 20px;
    display: block;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    border-radius: 10px;
    overflow: hidden;
}

.subscrib_box {
    width: 80%;
    margin: 5% auto;
    background: #F8F9FE;
    box-shadow: 0px 4px 33px rgba(147, 177, 255, 0.16);
    border-radius: 22px;
    border: 1px solid #efefef;
}

.sub_txt {
    width: 238px;
    height: 193px;
    text-align: right;
}

.txt_sub {
    padding-left: 50px;
}

.txt_sub>h4 {
    font-weight: 600;
    font-size: 30px;
    line-height: 130.1%;
    letter-spacing: -0.004em;
    color: #666666;
    margin-bottom: 10px;
}

.txt_sub>span {
    font-weight: 500;
    font-size: 16px;
    line-height: 130.1%;
    letter-spacing: -0.004em;
    color: #9B9B9B;
    display: block;
    margin-bottom: 20px;
}

.txt_sub>button {
    background: linear-gradient(180deg, #853DFC 0%, #A56FFF 100%);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.04), 0px 8px 16px rgba(0, 0, 0, 0.08);
    border-radius: 14px;
    width: 179px;
    height: 49px;
    border: initial;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    transition: var(--trans);
}

.txt_sub>button:hover {
    transform: scale(1.1);
}

.popup .modal-dialog {
    max-width: 40%;
}

.subpop {
    width: 80%;
    margin: auto;
    text-align: center;
}

.subpop>h4 {
    font-weight: 700;
    font-size: 20px;
    color: #000;
    margin-bottom: 5px;
}

.subpop>span {
    display: block;
    margin: 2% auto;
    text-align: center;
}

.subpop>p {
    text-align: center;
    font-size: 15px;
    color: #5c5c5c;
}

.popup .btn-close {
    position: absolute;
    right: 12px;
    top: 12px;
    z-index: 1;
}

.inputbx {
    margin-top: 30px;
}

.inputbx>input {
    display: block;
    width: 80%;
    margin: auto;
    background: rgb(241, 241, 241);
    border: 1px solid #ddd;
    padding: 10px 15px;
    border-radius: 5px;
}

.inputbx>button {
    margin-top: 20px;
    padding: 10px 35px;
    background: #ddd;
    border: 1px solid #ddd;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    margin-bottom: 20px;
    background: linear-gradient(180deg, #853DFC 0%, #A56FFF 100%);
    color: #fff;
    text-transform: uppercase;
    transition: var(--trans);
}

.inputbx>button:hover {
    transform: scale(1.1);
    background: linear-gradient(180deg, #A56FFF 0%, #853DFC 100%);
}

.pop_ftr .modal-dialog {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    margin: 0;
    right: 0;
}

.pop_ftr .modal-footer,
.pop_ftr .modal-dialog {
    max-width: 700px;
}

.pop_ftr .modal-content {
    border: none;
    border-radius: initial;
}

.cl_bnt {
    background: #101479;
    border: 1px solid #101479;
    padding: 7px 19px;
    border: none;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    transition: var(--trans);
}

.scrpop {
    padding-bottom: 140px;
    overflow-y: auto;
}

.scrpop::-webkit-scrollbar {
    -webkit-appearance: none;
}

.scrpop::-webkit-scrollbar:vertical {
    width: 11px;
}

.scrpop::-webkit-scrollbar:horizontal {
    height: 11px;
}

.scrpop::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white;
    /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

.pop_ftr .modal-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
}

.pop_ftr .modal-body {
    padding: 0;
}

.left_tb {
    height: 100vh;
    background: #f5f5f5;
    width: 30%;
}

.left_tb .nav-tabs>li {
    width: 100%;
    border-bottom: 1px solid #eee;
}

.left_tb .nav-tabs>li>a {
    padding: 10px 10px;
}

.left_tb .nav-tabs {
    border: none;
    margin: 0;
}

.left_tb .nav-tabs .nav-link {
    border: none;
    color: #000;
    font-weight: 600;
    font-size: 15px;
    border-radius: initial;
}

.right_tb {
    width: 70%;
    padding: 0 20px;
}

.check_fltr {
    max-height: 100vh;
}

.check_fltr .form-check {
    border-bottom: 1px solid #ddd;
    padding: 10px 25px;
}

.check_fltr .form-check {
    font-weight: 600;
    color: #000;
    font-size: 15px;
}

.ckck_show .plus-minus {
    margin: 10px 0px;
}

.css-label {
    cursor: pointer;
}

.css-checkbox {
    display: none;
}

.ckck_show .fa {
    color: white;
    line-height: 16px;
    border-radius: 4px;
}

.ckck_show .fa-plus,
.ckck_show .fa-minus {
    width: 19px;
    height: 19px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    text-align: center;
    line-height: 18px;
    font-size: 12px;
    margin-right: 3px;
}

.ckck_show .fa-plus {}

.ckck_show .fa-minus {
    display: none;
}

.css-checkbox:checked+.css-label .fa-minus {
    display: inline-block;
}

.css-checkbox:checked+.css-label .fa-plus {
    display: none;
}

.check_fltr label,
.ch_gray>h4 {
    font-size: 15px;
    font-weight: 600;
}

.ch_gray {
    background: #eee;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.ck_other_s>h4 {
    margin-bottom: 5px;
}

.ch_gray>input {
    width: 100%;
    padding: 8px 10px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #ddd;
    margin-top: 4px;
}

.social_fix {
    position: fixed;
    left: 0;
    top: 50%;
    transform: translate(0%, -50%);
}

.social_fix>li>a {
    padding: 10px 10px;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 20px;
    transition: var(--trans);
}

.social_fix>li>a:hover {
    transform: scale(1.1);
}

.social_fix>li>.fb {
    background: #3E5C9A;
}

.social_fix>li>.tw {
    background: #29A9E1;
}

.social_fix>li>.inke {
    background: #117BB8;
}

.social_fix>li>.wtsap {
    background: #57F676;
}

.social_fix>li>.tlpm {
    background: #00AEF7;
}


/*============scholarship details============*/

.scholar_d>ul>li {
    border-bottom: 1px solid #eee;
    display: flex;
    padding: 10px 0px;
}

.scholar_d>ul>li>h4,
.scholar_d>ul>li>p {
   
    font-size: 20px;
    line-height: 35px;
    align-items: center;
}

.scholar_d>ul>li>h4 {
    white-space: nowrap;
     font-weight: 600;
}

.scholar_d>ul>li>h4,
.purple_txt {
    color: #6739E9;
}

.scholar_d>ul>li>p {
    color: #000000;
}

.table_txt table.table-bordered {
    border: 1px solid #000;
    margin-top: 20px;
}

.table_txt table.table-bordered>thead>tr>th {
    border: 2px solid #000;
}

.table_txt table.table-bordered>tbody>tr>td {
    border: 2px solid #000;
}

.table_txt tbody,
.table_txt td,
.table_txt tfoot,
.table_txt th,
.table_txt thead,
tr {
    border: 2px solid #2f2e2e;
    padding: 20px;
}

.text1>h2,
.text1>a {
    padding: 15px 0px;
    font-size: 26px;
    font-weight: 700;
    line-height: 30px;
}

.text1>a {
    text-decoration: underline;
}

.purple_c {
    color: #6538E4;
}

.orange_c {
    color: #F07D13;
}

.red_c {
    color: #F40000;
}

.blue_c {
    color: #007EDA;
}

.darkpurple_c {
    color: #9D03B6;
}

.txt_middle {
    vertical-align: middle;
}

.lst_bd {
    padding-left: 20px;
}

.lst_bd>li {
    list-style: disc;
    margin-bottom: 10px;
}

.wd50 {
    width: 50%;
}

.text1>h2>a:hover {
    text-decoration: underline;
}


/*======artical========*/

.artical_lg {
    background: #FFFFFF;
    box-shadow: 0px 1px 8px rgba(197, 197, 197, 0.25);
    border-radius: 20px;
    padding: 20px;
}

.lg_artical {
    column-gap: 30px;
}

.lg_aleft {
    width: 60%;
}

.lg_articaltxt {
    width: 40%;
}

.lg_articaltxt>ul,
.artical_card_txt>ul {
    column-gap: 10px;
}

.lg_articaltxt>ul>li>a,
.artical_card_txt>ul>li>a {
    display: inline-block;
    color: var(--purple);
    text-transform: uppercase;
    transition: var(--trans);
}

.lg_articaltxt>ul>li>a:hover {
    color: #652DD5;
}

.lg_articaltxt>span,
.lg_articaltxt>ul>li>a {
    font-size: 14px;
    font-weight: 600;
}

.lg_articaltxt>a {
    font-size: 35px;
    font-weight: 900;
    margin: 10px 0px 10px 0px;
    display: block;
    line-height: 46px;
    transition: var(--trans);
}

.lg_articaltxt>a:hover {
    color: #652DD5;
}

.lg_articaltxt>p,
.artical_card_txt>p {
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    margin-top: 10px;
}

.artical_lg .slick-prev,
.artical_lg .slick-next {
    width: 50px;
    height: 50px;
    border: 1px solid #ddd;
    border-radius: 50%;
    z-index: 1;
    background: #fff;
}

.artical_lg .slick-prev:before,
.artical_lg .slick-next:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #000;
}

.artical_lg .slick-next:before {
    content: "\f054";
}

.artical_lg .slick-prev:before {
    content: "\f104";
}

.artical_lg .slick-prev {
    left: -45px;
}

.artical_lg .slick-next {
    right: -45px;
}

.flex_artical {
    display: flex;
    flex-wrap: wrap;
}

.col_artical {
    margin: 15px;
    flex-basis: calc(33.33% - 30px);
        box-shadow: 0px 1px 8px rgb(197 197 197 / 25%);
    padding: 10px;
}

.img_artical_cr {
    margin-bottom: 10px;
}

.artical_card_txt>ul>li>a,
.artical_card_txt>span {
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 5px;
}

.artical_card_txt>a {
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    color: #191919;
    line-height: 30px;
    margin-bottom: 10px;
    display: block;
    transition: var(--trans);
}

.artical_card_txt>a:hover {
    color: #652DD5;
}

.artical_card_txt>p {
    margin-bottom: 5px;
}

.ri_show>a {
    background: #101479;
    padding: 10px 20px;
    border-radius: 50px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    transition: var(--trans);
    border: 1px solid #101479;
}

.ri_show>a:hover {
    background: #fff;
    border: 1px solid #101479;
    color: #101479;
}


/*scholarship details*/

.purple_card {
    background: #F8F9FE;
    border: 1.6px solid #fff;
    box-shadow: 0px 4px 33px rgb(147 177 255 / 16%);
    border-radius: 22px;
}

.ad_Sc {
    margin-bottom: 20px;
}

.ad_Sc>a {
    display: block;
}

.rct_repeat>a {
    display: block;
}

.rct_repeat>a>span {
    background: #fff;
    text-align: center;
    display: block;
    border-radius: 20px;
    padding: 16px 10px;
    margin-bottom: 10px;
}

.rct_repeat>a>p {
    text-align: left;
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 10px;
    transition: var(--trans);
}

.rct_repeat>a>p:hover {
    color: #652DD5;
}

.rct_repeat>p {
    text-align: left;
}

.rct_repeat>p>span {
    display: block;
    margin-top: 7px;
    font-size: 14px;
    font-weight: 500;
}

.rct_repeat {
    margin: 10px 10px 20px 10px;
    border-bottom: 1px solid #eee;
}

.art_recent .rct_repeat:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.artical_ds {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.artical_ds h1,
.artical_ds h2 {
    font-size: 22px;
    font-weight: 500;
    color: var(--purple);
    display: block;
    margin-bottom: 10px;
}

.artical_ds>span>a {
    color: var(--purple);
    font-weight: 600;
}

.ar_ds_all>p {
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.img_cs {
    display: block;
}
.mt_lr{    margin-top: 0px;}
.ar_ds_all {
    padding-right: 30px;
}

.tablcnt {
    margin-top: 20px;
}

.tablcnt>h3 {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
}

.tablcnt>h3>button {
    border: none;
    background: none;
    color: var(--purple);
    font-weight: 600;
    margin-bottom: 10px;
}

.list_multi,
.list_multi>li>ul {
    margin-left: 20px;
}

.list_multi li {
    position: relative;
    list-style: disc;
}

.list_multi li a {
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
    /* or 175% */
    letter-spacing: -0.004em;
    color: #614BA1;
    transition: var(--trans);
}

.list_multi li a:hover {
    color: #000;
}

.artical_ds h2 {
    margin-top: 20px;
    margin-bottom: 5px;
}

.italick {
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    display: flex;
    align-items: center;
    letter-spacing: -0.004em;
    color: #424242;
}

.italick>i>a {
    color: var(--purple);
}

.purple_c1 {
    color: var(--purple);
}


.smht {
    overflow-y: auto;
    max-height: 170px;
    margin-bottom: 10px;
}

.twobox>h3 {
    font-size: 16px;
    font-weight: 700;
    color: #504d90;
    display: block;
    margin-bottom: 10px;
}

.btnview_nv {
    overflow: hidden;
}

.twobox>p {
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
    line-height: 17px;
    color: rgb(74, 72, 72);
    transition: var(--trans);
    text-align: left;
}

.twobox .btnview_nv {
    margin: 10px 0px;
}

.twobox>span {
    height: 50px;
    display: block;
    margin-bottom: 5px;
}

.tp_brd {
    padding-top: 10px;
    border-top: 1px dashed #ddd;
}

.media_dk_none{display:none;}



@media only screen and (min-width: 1296px) {
 .containernw,
.containernw1,

.wds,
.stickybox {
    width: 1296px;
    margin: auto;
}

}

.widthcng .nav_divide_right {
    width: 100%;
}

.widthcng .halfw {
    width: 65%;
}

.widthcng .halfw .scroll_nav {
    float: left;
    width: 46%;
}

.bright {
    border-right: 1px dashed #ddd;
    margin-right: 20px;
    padding-right: 20px;
}


@media only screen and (min-width: 1100px) and (max-width: 1400px) {
 .containernw,
.containernw1,

.wds,
.stickybox {
    width: 1100px;
    margin: auto;
}
.navbox>ul>li>a {
    font-size: 13px !important;
}
.logo>a {
  
    height: 50px;
}
.navbox>ul {
    column-gap: 12px !important;
}



}

.widthcng .nav_drop1{    left: initial;
    right: 0;
        width: 80%;}



